{
	"type":"vintage:centrifugation",
	"ingredients": [ 
		{
		  "tag": "forge:nuggets/silver"
		},
		{
			"fluid": "createmetallurgy:molten_constantan",
			"amount": 10
		}
	],
	"results": [
		{
			"item": "oreganized:silver_block"
		}
	],
	"processingTime": 1000
}